<?php
namespace TourOperatorProAdminWooPanel\app\controllers;
use TourOperatorPro\Mvc\Controller\Controller;

defined('_TOUROPERATOR_EXEC') or die;
class WishlistsController extends Controller
{
    public function sorting($list_ordering = array())
    {
        $input = Factory::getInput();
        $data = $input->getData();
        $list_ordering = isset($data['list_ordering']) ? $data['list_ordering'] : array();
        $modelWishlists = Model::getInstance('wishlists');
        $modelWishlists->sorting($list_ordering);
    }


}